Spell larch depends on python-lru that doesn't exist (Bug #272)


Added by Bor Kraljič almost 3 years ago. Updated over 2 years ago.


Status:Closed Start date:10/04/2011
Priority:Normal Due date:
Assignee:Florian Franzmann % Done:

50%

Category:-
Target version:-
Grimoire:Stable

Description

$ gaze DEPENDS larch
depends python &&
depends extrautils &&
depends python-lru &&
depends python-tracing
$ gaze versions python-lru
python-lru is not a spell!


Issue hierarchy

Bug #251: [master bug] dependency on nonexistent spellNew

Bug #272: Spell larch depends on python-lru that doesn't existClosedFlorian Franzmann


History

Updated by Bor Kraljič almost 3 years ago

Florian added the spell (this year). That is why I am assigning this bug to him.

  • Assignee set to Florian Franzmann

Updated by Florian Franzmann almost 3 years ago

fixed by commit 4cf42d20e51254c98c87c23be0a5072e0a1b0265 in test.

  • % Done changed from 0 to 50
  • Status changed from New to In Progress

Updated by Florian Franzmann over 2 years ago

  • Status changed from In Progress to Resolved

Updated by Florian Franzmann over 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF